# PHPLocFormatterFactory

A wrapper for the implementations of PHPUnit2ResultFormatter.

author | Michiel Rook mrook@php.net
version | $Id: df866a6b5cdfae3f31e201fe05789f9616db2059 $
package | phing.tasks.ext.phploc

### Methods

## Returns formatter object

    createFormatter(\PHPLocFormatterElement $formatterElement) : \AbstractPHPLocFormatter

static

throws |

### Arguments

#### $formatterElement

`\PHPLocFormatterElement`

### Response

`\AbstractPHPLocFormatter`